{
  "carPaint": {
    "color": "#FF06000A",
    "flakes": 0.7,
    "enabled": true
  },
  "leather": {
    "enabled": false,
    "colors": [
      "#1E1E1E"
    ]
  },
  "leatherColored": {
    "enabled": false,
    "colors": [
      "#161616"
    ]
  },
  "rims": {
    "enabled": true,
    "colors": [
      "#151719"
    ]
  }
}